.box {
background:#fff;
margin-bottom:20px;
padding:0;
position: relative;
overflow: hidden;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
 border-left: 3px solid #438fbf;
 background: #f8f9f9 url("https://cloclo14.datacloudmail.ru/weblink/view/5c391e7440ee/spoil.gif") repeat;
}
.box_title{
font-weight:700;
color:#444;
background: #f8f9f9;
margin:0 -10px -1px -10px;
padding:4px;
padding-left: 15px;
padding-right: 45px;
-webkit-box-shadow:0 0 10px #DCDCDC inset;
-moz-box-shadow:0 0 10px #DCDCDC inset;
box-shadow:0 0 10px #DCDCDC inset;
border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius: 5px 5px 0 0;
}

.block {
padding:0;
}

.block_text {
padding:6px;
}

.box div.hide {
display: block;
width: auto;
padding:1px;
line-height: 17px;
position: absolute;
right: 5px;
top: 4px;
cursor: pointer;
font-size: 10px;
text-transform: uppercase;
text-align: center;
border: solid 1px #aaa;
background: #f5f5f5;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-webkit-box-shadow:0 0 4px #DCDCDC inset;
-moz-box-shadow:0 0 4px #DCDCDC inset;
box-shadow:0 0 4px #DCDCDC inset;
}

.box div.hide:hover {
background: #fff;
}

.box div.hide span.h {display: block;}
.box div.hide span.s {display: none;}
.box div.show  span.h {display: none;}
.box div.show  span.s {display: block;}

.closed div.hide span.h {display: none;}
.closed div.hide span.s {display: block;}
.closed div.show  span.h {display: block;}
.closed div.show  span.s {display: none;}